#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: BNFC
version: 2.8
id: BNFC-2.8-6c4e464e17a9176d1c2599b967a141b3
key: BNFC_FvAWltvW80REpMIvCxWL9N
license: GPL-2
copyright: (c) Krasimir Angelov, Jean-Philippe Bernardy, Bjorn Bringert, Johan Broberg, Paul Callaghan, Markus Forsberg, Ola Frid, Peter Gammie, Patrik Jansson, Kristofer Johannisson, Antti-Juhani Kaijanaho, Ulf Norell, Michael Pellauer and Aarne Ranta 2002 - 2012. Free software under GNU General Public License (GPL).
maintainer: bnfc-dev@googlegroups.com
homepage: http://bnfc.digitalgrammars.com/
synopsis: A compiler front-end generator.
description:
    The BNF Converter is a compiler construction tool generating a compiler front-end
    from a Labelled BNF grammar. It was originally written to generate Haskell,
    but starting from Version 2.0, it can also be used for generating Java, C++, and C.
    .
    Given a Labelled BNF grammar the tool produces:
    an abstract syntax as a Haskell/C++/C module or Java directory,
    a case skeleton for the abstract syntax in the same language,
    an Alex, JLex, or Flex lexer generator file,
    a Happy, CUP, or Bison parser generator file,
    a pretty-printer as a Haskell/Java/C++/C module,
    a Latex file containing a readable specification of the language.
category: Development
exposed: True
exposed-modules:
    Algebra.RingUtils Data.Pair Data.Matrix.Quad Data.Matrix.Class
    Parsing.Chart Parsing.TestProgram
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/BNFC-2.8
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/BNFC-2.8
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/BNFC-2.8
hs-libraries: HSBNFC-2.8-FvAWltvW80REpMIvCxWL9N
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/BNFC-2.8/html/BNFC.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/BNFC-2.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
